body {
    background: #eef3ff;
    font-family: Arial;
}

.login-container {
    width: 350px;
    background: white;
    padding: 30px;
    border-radius: 10px;
    margin: 150px auto;
    box-shadow: 0px 4px 12px rgba(0,0,0,0.1);
    text-align: center;
}

.input-box {
    margin: 10px 0;
}

input {
    width: 90%;
    padding: 11px;
    border-radius: 8px;
    border: 1px solid #c3c3c3;
}

button {
    width: 95%;
    padding: 12px;
    background: #3b6eff;
    color: white;
    border: none;
    margin-top: 15px;
    border-radius: 8px;
    cursor: pointer;
}

button:hover {
    background: #214fd6;
}

.error {
    color: red;
    margin-top: 10px;
}